/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */


html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   State Custodians Styling
   ========================================================================== */
/* ==========================================================================
   Resets
   ========================================================================== */
.clear { clear: both; }
/* ==========================================================================
   Typography
   ========================================================================== */
h1, h2, h3, h4, h5, body { font-family: Arial, Verdana; font-weight: normal; }
h1 { font-size: 24px; margin-top: 0px; margin-bottom: 8px; }
h2 { font-size: 15px; font-weight: bold; }
h3 { font-size: 15px; line-height: 20px; }
h4 { font-size: 13px; font-weight: bold; }
body { font-size: 12px; }
.innerNavigation span { font-weight: bold; font-size: 11px;  }
.innerNavigation ul li { font-size: 10px;}
.footer .bold { font-weight: bold; font-size: 8pt; color: #e1e1e1; }
.disclaimer { font-size: 10px; color: #939598; font-weight: bold; }
/* ==========================================================================
   Links
   ========================================================================== */

.footer a:hover { color: #fff; }
.breadcrumb a, .tools a { font-size: 12px; font-weight: bold; padding: 0 2px 0 2px; color: #727272; }
.breadcrumb a { color: #99989b; }
.topNavigation a { font-size: 14px; color: #727272; }
.navBar li a:hover { background-color: #ec3225; color: White; }
.dynamicLinks a, .staticLinks a {color: #000000; line-height: 26px; display: block; text-transform:uppercase; font-size: 14px; }
.dynamicLinks a:hover, .staticLinks a:hover {color: White; line-height: 26px; }
.dynamicLinks a.on, .staticLinks a.on {  background-color: #ec3225; color: White; }

.dynamicLinks > li ul {
    position:absolute;
    display: none;
}

.dynamicLinks > li ul li a {

}

.dynamicLinks > li:hover > ul {
    display:block;
}

.dynamicLinks > li > a:hover ul li {
    background:none;
}

.dynamicLinks > li > ul {
    width:100px;
    background-color:#ffffff;
    z-index:9000;
    margin-top:0px;
    padding:0px;
    border:1px solid #d0d0d0;
    border-top:none;
}

.dynamicLinks li.inner-menu-item {
    background:none;
    display:block;
    float:none;
    padding-left:0px;
}

.dynamicLinks li.inner-menu-item a {
    font-size:8pt !important;
    text-align:left;
}


.topNavigation .ancLogin, .topNavigation .ancTelephone { width: 102px; line-height: 20px; height: 21px; display: block; color: White; text-align:center; float: right; margin-left: 4px; margin-bottom: 11px;}
.topNavigation .ancLogin:hover, .topNavigation .ancTelephone:hover {color: White;}
.ancLogin { background-color: #727272; height:20px; font-size:1.0em !important; vertical-align:top; width:50px; text-align:center; margin-left:32px;}
.ancLogin:hover {background-color: #000;}
.ancTelephone { background-color: #ec3225;}
.ancTelephone:hover { background-color: #801718;} 

/*.topNavigation .ancSearch {background: url('../images/search-button.gif') no-repeat transparent; display: block; text-indent: -9999px; background-color: transparent; height: 21px; width: 21px;}
.topNavigation .ancSearch:hover { background-color: transparent; }*/
.innerNavigation ul li a { color: #727272;}
.innerNavigation ul li a:hover { color: #000;}
.innerNavigation p a { color: #717271; font-style: italic; text-align: center;  }
.ddMenu .Items li a {padding-left: 13px; display: block; }
.ddMenu .Items li a:hover { color: #000; background-color: #f1f2f2; }
.bColumnRow .text a { padding-left: 14px; font-style: italic; font-size: 13px; color: #e32a29; }
.bColumnRow .text .links a { color: #D00500; font-size: 11px; font-style: normal; padding: 0 6px 0 6px; }
.bColumnRow .text .links a:hover { color: #D00500; font-size: 11px; font-style: normal; padding: 0 6px 0 6px; text-decoration:underline;}

.bColumnRow .images a { display: block; margin-top: 5%; float: right; }
.bColumnRow .images a span { padding-top: 7px; display: block; color: #e32a29; font-size: 11px; }
.footer a { color: #C4C4C4; font-size: 7pt; }
.socialmedia a { padding-right: 6px !important; }
.homeLoansLeft .bColumnRow .text h1 a { color: #000000; font-size: 18pt; font-weight: normal; font-style: normal; padding-left: 0px; font-family:'Arial Narrow', sans-serif;font-weight:bold; }
/*.homeLoansLeft .bColumnRow .text h1 a { color: #343434; font-size: 24px; font-weight: normal; font-style: normal; padding-left: 0px; }*/
.homeLoansLeft .bColumnRow .text h1 a:hover { color: #e31f26; }
.narrow a { float: left; margin-right: 16px;  }
.narrow .text p a { float: none; padding: 0; font-style: normal; }
.calculatorArea a { display: block; }
.calculatorArea a h4 { border-bottom: solid 1px black; margin-top: 0px; margin-bottom: 0px; padding-bottom: 3px; margin-left: 1px; color: Black; }
.calculatorArea a p { margin-left: 1px; margin-top: 09px; color: Black; height: 52px; }
.calculatorArea a:hover h4 { color: #ec3225; border-bottom: solid 1px #ec3225; }
.calculatorArea a:hover span { background-color: #ec3225; }
.loginItem .ancMoreInfo { margin-left: 207px; color: #939598; display: block; font-size: 10px; font-weight: bold; width: 70px; }
.loginItem .ancMoreInfo:hover { color: #000; }
/* ==========================================================================
   Navigation
   ========================================================================== */
.topNavigation { /*float: right;*/ display:inline-block;width:100%;background-color:#000000;width:1002px;margin-left:20px;padding-top:0px;height:26px;}
.topNavigation ul { margin-left: 0px; /*width: 474px;*/ padding-top: 0px; margin-top: 0px; padding-left:0px; vertical-align:top;display:block;}
.topNavigation li {color: #727272;}
.topNavigation ul li, .breadcrumb ul li { float: left;  list-style-type: none; padding: 0 2px 0 2px; }      
.topNavigation ul li { width:100px; background-color:#E31F26;margin-right:2px; padding:2px 0px; text-align:center;font-weight:bold;height:22px;}
.topNavigation ul li a { color: #ffffff !important; font-family: "Arial Narrow",Arial,Verdana; font-size:1.0em; line-height:22px; }
.topNavigation ul li.selected { background-color: #282828; color: #ffffff; }
.topNavigation ul.group1 { float: left; }
.topNavigation ul.group2 { float: right; margin-right:12px;}



.navBar { height: 26px; margin-left: 20px; width: 988px; padding-bottom: 6px; padding-top:11px;z-index:1000;}

.dynamicLinks, .staticLinks {background-color: transparent;padding: 0; height: 26px;  margin-top: 0; margin-bottom: 6px; }  
.dynamicLinks { width: 700px; margin-right: 4px; float: left; padding-left:3px;}
.staticLinks { width: 268px; float: right;padding-right:3px; }
.navBar ul li { list-style-type: none; float: left; }
.dynamicLinks li { width: 173px; text-align:center; }
.staticLinks li { width: 132px; text-align: center; }
.breadcrumb ul {padding: 0; height: 12px;  margin-top: 0;margin-bottom: 17px; }
.breadcrumb ul li {padding-left: 0px; color: #727272; }
.innerNavigation { float: right; }
.innerNavigation ul { list-style-type:disc; height: 15px; padding-left: 15px; margin-top: 2px; }
/* ==========================================================================
   Page sections
   ========================================================================== */

/*.logo { width: 300px; float: left; }*/
div.header div.row1 {width: 100%;}
    div.header div.row1 div.col2 {
        text-align: right;
    }
div.header div.row1 div.col1, div.header div.row1 div.col2 { width: 490px; display:inline-block;}

    div.header div.row1 div.col1 img {
        margin-top: -32px;
        margin-left:7px;
    }

    div.header div.row1 div.col2 div.call-now {
        display: inline-block;
        font-size:2.3em;
        color:#ffffff;
    }

    div.header div.row1 div.col2 div.search {
        margin-top:4px;
    } 

div.header a.ancTelephone {
    background-color: transparent;
    color: #ffffff;
    height:22px;
    font-size: 2.5em;
    padding-left:4px !important;
}



div.header a.ancLogin, div.header input.txtSearch, div.header a.ancTelephone {
    display: inline-block;
    float: none;
    font-size:1.2em;
    padding:2px 18px;
}

div.header a.ancSearch { background: url('../images/search.png') no-repeat transparent; background-position:0px 2px; display: inline-block; background-color: #ffffff; height: 24px; width: 24px; padding:0px;text-indent:-9999px;margin-left:0px; vertical-align:top; }


.breadcrumb { width: 649px; position: absolute; padding-right: 20px; padding-left: 28px; }
.breadcrumb, .tools { padding-bottom: 13px; padding-top: 6px; }
.tools ul li { list-style: none; }
.ddMenu .Items { width: 218px; display: none; list-style: none; margin: 0; padding: 0; overflow: auto; -moz-box-shadow: 3px 3px 4px #444; -webkit-box-shadow: 3px 3px 4px #444;	box-shadow: 3px 3px 4px #444; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444'); background-clip: padding-box; min-height: 28px; position: absolute; z-index: 999; background-color: White;  }
.ddMenu .Items li {padding: 0; margin: 0; line-height: 27px; list-style: none; float: none;}

.right .promoPanels {width: 210px; height: 129px; background-color: Gray; margin-bottom: 15px; margin-left: 28px;}
.footer {
    background-color: #ffffff;
    width: 988px;
    margin-left:20px;
    display:inline-block;
}
.footer .lists { background-color: #dcdcda; float: left; width: 1002px; }
.footer .lists { background-color: #000000; padding-left: 20px; width: 982px; }
.footer ul { width: 120px; list-style: none; float: left; background-color: #000000; padding-left: 0px;  }
.disclaimer { line-height: 12px; margin-top: 1em; width: 360px; float: right; padding-bottom: 30px; margin-right: 40px; }
.socialmedia {  padding:12px; background-color: White; /*border-bottom: 5px #dcdcda solid; */margin-left: 40px; float:right; }

.grey { background-color: #dcdcda; }
.socialmedia.grey {
    background-color: #ffffff;
}

/* ==========================================================================
   Grids
   ========================================================================== */
/* 2column - grid c - start */
.left { border-right: 1px solid #b8b9b8; padding-right: 20px; width: 648px; float: left;  /*border-bottom: 1px solid #b8b9b8;*/ padding-left: 28px; margin-bottom: 5px;  }
.left .content { width: 486px; padding-bottom: 8px; padding-right: 34px; float: left;  }
.left .innerNavigation { width: 127px; }
.right { float: right; width: 264px; }
.tools { padding-left: 20px; margin-left: 697px; clear: both; width: 210px; }
/* 2column - grid c - end */
/* 2column - grid b - start */
.bColumn { width: 648px !important;  }
.bColumnRow {display:inline-block;border-bottom:2px dotted #dedede; padding:12px 0px;}
.bColumnRow .text { float: left; }
.bColumnRow .text h1 { margin-top: 0px; margin-bottom: 6px; }
.bColumnRow .text p { margin-top: 0px; margin-bottom: 6px; }
.bColumnRow .links { color: #717271; margin-left: -5px; }
.bColumnRow .images { width: 120px; float: right; }
.bColumnRow .images .ebook { width: 73px; margin-right: 13px; }
.bColumnRow .images .video { width: 113px; }
.bColumnRow .images a span { padding-top: 7px; display: block; color: #e32a29; font-size: 11px; text-align: center; }

.bColumnRow.alt {display:inline-block;border-bottom:2px dotted #dedede;padding:12px 0px;}
.bColumnRow.alt .text { float: right; }
.bColumnRow.alt .text h1 { margin-top: 0px; margin-bottom: 6px; }
.bColumnRow.alt .text p { margin-top: 0px; margin-bottom: 6px; }
.bColumnRow.alt .links { color: #717271; margin-left: -5px; }
.bColumnRow.alt .images { width: 120px; float: left; }
.bColumnRow.alt .images .ebook { width: 73px; margin-right: 13px; }
.bColumnRow.alt .images .video { width: 113px; }
    .bColumnRow.alt .images a {
        float: left;
    }
.bColumnRow.alt .images a span { padding-top: 7px; display: block; color: #e32a29; font-size: 11px; text-align: center; }

    .bColumnRow.landingpage {
        border: 0px;
    }

/* 2column - grid b - end */
/* Home Loans - start */
.loansHeader { background-color: #ffffff; padding:18px 12px 12px 12px; margin-bottom: 8px; /*background-image:url(images/top-right-cnr.png);*/background-position:top right;background-repeat:no-repeat; }
.loansHeader h1 { margin: 0px; font-weight: bold; font-size: 21px; }
.loansHeader h2 { margin-top: 8px; font-weight: normal; font-size: 1.1em; }
.homeLoansLeft { width: 571px; padding-left: 36px; padding-right: 0px; font-family:Arial, Verdana, 'Times New Roman' }
.homeLoansLeft .bColumn { width: 571px !important; padding-right: 0px; margin-top: 17px; }
.homeLoansLeft .bColumnRow .text h1 { margin-top: 0px; margin-bottom: 0px; }
.homeLoansLeft .bColumnRow .text .links a { font-weight: bold; }

.pictureBox { width: 97px; float: left; }
div.homeLoansLeft div.pictureBox { border: 2px solid #4a4a4a; }
div.homeLoansLeft div.pictureBox span.caption { width: 100%; background-color: #282828; color:#ffffff;display:block;text-transform:uppercase;text-align:center;padding:6px 0px 3px; font-size:1.0em;line-height:1.4em;font-weight:bold;}


.homeLoansLeft .text { width: 430px; margin-left: 19px; margin-right: 19px; }
.homeLoansLeft .text p { /* line-height: 25px; */margin-top:0px; font-size: 1.1em; line-height:1.2em; }
.homeLoansRight { width: 354px; }
.homeLoansRight .promoPanels { background-color: Blue; width: 284px; height: 133px; margin-left: 35px; margin-right: 35px; }
.rightBottomAnchor { float: right;margin-left: 40px;background-color: #dcdcda;width: 100%;height: 159px; }
.rightBottomAnchor a {margin-top: 86px; display: block; float: right; height: 37px; width: 157px; background-color: #ff3333; color: White;  }
.rightBottomAnchor a:hover { background-color: #990000; }
.rightBottomAnchor a span { margin-left: 15px; font-size: 17px; vertical-align:middle; }
/* Home Loans - end */
/* 2column - grid c - start */
.narrow { width: 489px; float: left; margin-bottom: 16px; }
.narrow h4 { margin: 0; }
.narrow .text { width: 367px;  }
.innerNavigation p { font-size: 11px; text-align: center; margin-bottom: 23px;  }
.innerNavigation img { display: block; margin-left: auto; margin-right:auto; }
/* 2column - grid c - end */
/* calculators - start */
.imgLeft { float: left; width: 221px; margin-top: 12px; padding-bottom: 30px;  }
.paraRight { margin-left: 222px; }
.paraRight p { width: 426px; line-height: 19px; }
.calculatorArea { width: 206px; float: left; height: 121px; margin-bottom: 23px; margin-right: 10px;  }
.calculatorArea span { width: 88px; height: 27px; color: White; background-color: #9b9a9c; display: block; line-height: 27px; text-align: center; }
/* calculators - end */
/* search results - start */
.searchResults { padding-top: 37px; }
.searchResultsItem { margin-bottom: 40px; }
.searchResultsItem p { margin-top: 2px; }
/* search results - end */
/* login - start */
.loginColumn { margin-top: 100px; background-color: #dcdcda; }
.loginColumn .inner { width: 904px; float: left; margin-left: 29px; border-bottom: solid 1px #d1d3d4; height: 1px; }
.loginItem { background-color: #555553; height: 135px; line-height: 1;  }
.loginItem h1 { padding-top: 38px; margin-bottom: 0; }
.loginItem h1:hover { color: #e31f26; }
.loginItem h1, .loginItem p  { margin-left: 207px; color: #ffffff; width: 469px;}
.loginItem p { margin-top: 7px; margin-bottom: 7px; }
.loginItem .ancMoreInfo .overlay { display: none; background-color: White; padding: 20px; text-align: center; border: solid 1px black; z-index: 999; position: absolute;  }
.loginItem .ancLogin { font-size: 15px; height: 38px; width: 182px; line-height: 38px; text-align: center; display: block; margin-left: 672px; position: relative; bottom: 47px; left: 27px; color: #fff;  }
.loginItem .max { background-color: #801517 ; }
.loginItem .one { background-color: #848689 ; }
.loginItem .money {background-color: #275926 ; }  
.loginItem .starnet {background-color: #474f4b ; }
.loginItem .exxo { background-color: #2e558e ; }  
.loginItem .pictureBox { margin-top: 11px; margin-left: 56px; }
/* login - end */
/* blog - start */
.gutter { width: 112px; float: left; }
.gutter .subscribe { background-color: #e42b2a; display: block; color: White; text-align: center; font-size: 10px; margin-top: 3px; }
.gutter ul {margin:0; padding: 0;}
.gutter h5 { margin-bottom: 0; padding-left: 10px; padding-bottom: 10px; }
.gutter h5, .categories li { font-weight: bold; font-size: 11px; color: #000; }
.gutter .categories { padding-left: 10px; }
.categories li {list-style-type: none; background: url('../images/blog-arrow-right.gif') no-repeat /*0 -9px*/; padding-left: 10px; line-height: 12px; padding-bottom: 10px;}
.categories li.open { background: url('../images/blog-arrow-down.gif') no-repeat; }
.gutter .categories li:hover { cursor: pointer; }
.categories ul { display: none; padding-left: 3px; }
.categories li ul li { font-size: 10px; list-style-type: disc; background: none; }
.categories ul li a { color: #717271; font-weight: normal; background-color: White; }
.categories ul li a:hover { color: #000;} 
.blog { width: 519px; float: right; }
.blog .top { margin-left: 1px; }
.blog .bottom { margin-left: 1.5px; }
.blog .top { background: url('../images/blog-header.gif') no-repeat transparent; width: 517px; height: 66px;  }
.blog .top h1 { font-size: 16px;  color: #e42b2a; padding-top: 25px;  margin-bottom: 0px; font-weight: bold; }
.blog .bottom { background: url('../images/blog-footer.gif') no-repeat transparent; width: 517px; height: 72px; }
.blog .middle { background: url('../images/blog-middle.gif') repeat-y transparent; padding-top: 1px; padding-bottom: 20px; margin-left: 1px; line-height: 19px; }
.blog .middle, .blog .top h1  { padding-left: 82px; padding-right: 60px; }
.blog .middle .author {font-size: 9px; margin-top: -10px; }
.blog h3 { color: #e42b2a; font-size: 12px; font-weight: bold; }
.blog .buttons { margin-top: 34px; }
.blog .buttons a { display: block; height: 24px; color: White; line-height: 24px; text-align: center; font-size: 11px;  }
.blog .prev { float: left; width: 101px; background-color: #9b9a9c; }
.blog .next { float: right; width: 72px; background-color: #e42b2a; }
.blog .prev:hover, .blog .next:hover { background-color: black; }
.blog .links h3 { margin-bottom: 0px; }
.blog .links ul { padding-left: 18px; }
.blog .links ul li { padding-bottom: 10px; }
.blog .links ul li a { color: Black; }
.blog .links ul li a:hover { color: #e42b2a; }
.blogSocialMedia { margin-top: 100px; }
.blogSocialMedia p { font-size: 12px; font-weight: bold;margin-left: 28px; }
.blogSocialMedia a { margin-left: 18px; }
/* blog - end */
/* form - start */
.formLeft { float: left; width: 389px; }
.formLeft img { float: left; padding-right: 9px; }
.form { background-color: #dbdbd9; padding-top: 1px; padding-left: 11px; padding-bottom: 10px; margin-bottom: 22px;  }
.form label { font-weight: bold; font-size: 11px; padding-right: 6px; }

.textInputLeft, .textInputRight { width: 152px; margin-right: 5px; }
.textInputRight { width: 155px; margin-right: 0; }
.textInput { width: 316px; margin-left: 2px;} 
.phone { margin-left: 6px; }
.postcode { width: 300px; }
.formLeft .captcha {width: 369px; float: none; border: 0;}
.checkLabel { padding-left: 6px; }
.submitReport { display: block; height: 26px; color: White; line-height: 26px; text-align: center; font-size: 11px; width: 187px; background-color: #eb3225; float: right; margin-right: 6px;  }
.submitReport:hover { background-color: #801517; color: White; }
.required { font-size: 10px; font-weight: bold; }
.formLeft  h3 { margin-top: 0; }
.formRight { float: right; }
.report { padding: 20px 0 20px 0; }
/* form - end */
/* common components */
.txtSearch {margin-left: 0px; margin-bottom: 11px; border:0px;height:20px;vertical-align:top; }
.video { }
.pageDisclaimer { background-color: #dbdbd9; font-size: 10px; line-height: 12px; padding: 9px 7px 9px 12px;   }
.imgRight { background:  url('../images/arrow-right.gif') no-repeat transparent; padding-bottom: 1px; margin-right: 2px; border: 0px !important;  }
.imgDown { background: url('../images/arrow-down.gif') no-repeat transparent; padding-bottom: 1px; margin-right: 2px; border: 0px !important;  }

.promoRightSingleColumn { margin-left: 20px;}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
        color:lightgray
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
a,
    a:visited {
        text-decoration: underline;
        color:#ED3024
    }
a:hover {
        text-decoration: underline;
        color:#ED3024
    }
/***  Additional State Custodians styling ***/
div.left.home-loan-products .headingbox h2.heading { display: inline-block; }
div.left.home-loan-products .headingbox div.subheading { display: inline-block; font-weight: bold; font-size:1.2em; padding-left:14px; }
div.left.home-loan-products div.content div.image { display: inline-block; vertical-align:top; }
div.left.home-loan-products div.content div.description { display: inline-block; width:410px; vertical-align:top; font-size:0.9em; }
div.left.home-loan-products div.content div.description p { margin: 0px; }
div.left.home-loan-products div.content div.description div.body ul { padding-left:14px; }
div.left.home-loan-products div.content div.disclaimer { display:inline-block;float:none;width:inherit;}

div.left.product-details div.product-image {
    display: inline-block;
    vertical-align:top;
    margin-left:-8px;
}

div.left.product-details div.details {
    display: inline-block;
    width:410px;
    vertical-align:top;
    padding:0px;
    font-size:0.9em;
}

div.left.product-details div.details h2.subheading {
    font-size:1.2em;
    font-weight:bold;
    margin:0px;
}

    div.left.product-details div.bodytext ul {
        padding-left: 14px;
    }

div.left.product-details div.details div.interest-rates > h4 {
    padding:0px;
    margin:0px;
}

div.left.product-details div.details div.interest-rates > div {
    margin-bottom:12px;
}

div.left.product-details div.details div.footer {
    float:none;
    width:inherit;
    background-color:transparent;
}

div.left.product-details div.disclaimer {
    float:none;
    width:inherit;
    font-weight:normal;
    color:#000;
    line-height:9pt;
}

div.innerNavigation li a.selected {
    font-weight: bold;
    color:#000;
}

#download_form div.wrapper {
    width: inherit;
    background-color:#eee;
    border: 1px solid #717271;
    padding-bottom:12px;
}

#download_form div.wrapper div {
    display: inline-block;
    vertical-align:top;
}

#download_form div.wrapper div.ebook-details {
    margin-top:12px;
    width: 380px;
}
    #download_form div.wrapper div.ebook-details div.intro {
        background-image: url(../images/small-e.png);
        background-repeat: no-repeat;
        height:28px;
        line-height:34px;
        text-indent:28px;
    }

    #download_form div.wrapper div.input-form {
        margin-top: 0px;
        padding: 18px 8px 8px 8px;
        background-color:#b3b3b3;
    }

    #download_form div.wrapper div.ebook-details div.precis {
        margin:4px 0px;
    }

    #download_form div.wrapper div.ebook-thumbnail img {
        margin:12px 8px;
    }

    #download_form div.wrapper div.row div.label {
        width: 70px;
    }

    #download_form div.wrapper div.row {
        margin-bottom: 3px;
    }

    #download_form div.wrapper span.downloadnow {
        width: 160px;
        background-color: #E51F0C;
        color:#fff;
        display:block;
        height:24px;
        line-height:24px;
        text-align:center;
        font-weight:bold;
        cursor:pointer;
    }

    #download_form div.wrapper input[type=text] {
        width: 275px;
    }

    #download_form div.wrapper div.error {
        margin-bottom: 8px;
        color: #E51F0C;
        font-size: 8pt;
    }

div.innerNavigation.image-promo-items div.item {
    margin-bottom:24px;

}

    div.innerNavigation.image-promo-items div.item span.precis {
        margin-top:4px;
        font-size:0.8em;
        display:block;
        font-weight:normal;
        text-align:center;

    }

    div.innerNavigation.image-promo-items div.item a.read-more {
        font-style:italic;
        white-space:nowrap;
        color:#939598;
    }



    /* Loan Comparison */

div#product-comparison-wrapper {
    background-color: #3A3A39;
    padding:12px;
    display:inline-block;
}


table#tblLoanComparisonTable {
    border-spacing: 0px;
    border-collapse: collapse;
    font-size:8pt;
    background-color:#fff;
}

table#tblLoanComparisonTable td {
    padding: 6px 4px;
    background-color:#fff;
    border: 1px solid #3A3A39;
}

table#tblLoanComparisonTable tr.header {
    font-weight: bold;
}

    table#tblLoanComparisonTable tr.header td {
        width:100px;
        text-align:center;
        height:100px;
        vertical-align:top;
    }

    table#tblLoanComparisonTable tr.header td.label {
        width:180px;
    }

    table#tblLoanComparisonTable td.alt-col {
        background-color:#dbdbdb;
    }

div.left.compare-home-loans div.content {
    width:inherit;
}

div#loan-comparison div.content, div#loan-comparison div.product-selection {
    display:inline-block;
}

div#loan-comparison div.product-selection {
    background-color: #3a3a3a;
    padding:12px 8px;
}

    div#loan-comparison div.product-selection div.item-product {
        display:inline-block;
        width: 100px;
        height: 100px;
        margin-bottom:24px;
        font-size:0.8em;
        text-align:center;
        vertical-align:top;
        color:#fff;
        font-weight:bold;
        cursor:pointer;
    }

        div#loan-comparison div.product-selection div.item-product.selected {
            background-color: #dcdcdc;
            color:#222222;
        }


div#loan-comparison div.product-selection {
    width: inherit;
}

    div#loan-comparison div.product-selection div.compare-now {
        background-color:#E51F0C;
        color:#fff;
        width:100px;
        float:right;
        height:24px;
        line-height:20px;
        text-align:center;
        width:100px;
        cursor:pointer;
        font-weight:bold;
    }

.popup-dialog {
    width: auto !important;
}

div.left.external-app {
    width:900px;
    border:0px;
}

div.left.external-app div.content {
    width:inherit;
}

div.left.external-app div.content div.banner, div.left.external-app div.content div.precis {
    margin-bottom:12px;
}

    div.left.external-app div.content iframe {
        border:0px;
    }

div#linked-items {
    width: 410px;
    display:block;
    float:left;
}

div#linked-items div.item {
    margin-bottom:18px;
}

div#linked-items div.item div.thumbnail, div#linked-items div.item div.details {
    display:inline-block;
    vertical-align:top;
}

div#linked-items div.item div.details {
    padding-top:4px;
    width:290px;
}

div#linked-items div.item div.thumbnail img {
    height: 96px;
}

div#linked-items div.item div.title {
    font-weight:bold;
    margin-bottom:4px;
}

/* Secure Upload Widget */
div.left div.submit-files {
    width: 230px;
    display: block;
    float:right;
}


/* Secure Upload Widget Styling*/

#secure-upload div {
    margin-bottom:0px;
}


#secure-upload {
    width: 100%;
}

#secure-upload div.wrapper {
    padding:4px;
    width:222px;
    background-color:#dbdbdb;
}

#secure-upload div.title {
    background-color:#565655;
    color:#fff;
    text-align:center;
    font-size:12pt;
    padding:2px 0px 2px 16px;
    position:relative;
}

#secure-upload div.title img {
    position:absolute;
    top:-8px;
    left:8px;
}


#secure-upload div.heading {
    font-size:9pt;
    line-height:14pt;
    margin:12px 0px 8px;
}

#secure-upload div.body {
    font-size:8pt;
    line-height:12pt;
    margin-bottom:16px;
}

#secure-upload div.form-item {
    width:100%;
    margin-top:8px;
}

#secure-upload div.footer {
    font-size:8pt;
    line-height:12pt;
    margin:4px 0px;
    width:inherit;
}

#secure-upload div.form-item div.label {
    width:33%;
    display:inline-block;
    font-size:9pt;
    vertical-align:top;
}

#secure-upload div.form-item div.field {
    width:64%;
    display:inline-block;
}

#secure-upload div.form-item div.field input[type=text] {
    width:138px;
}

#secure-upload div.form-item span.validationError, div#recaptcha-failed {
    color:#f00;
    font-size:8pt;
    line-height:12pt;

}

#secure-upload div.form-item textarea {
    width:208px;
    font-size:8pt;
    padding:4px;
    resize:none;
}

#secure-upload input.submit-files {
    background-color:#e51f0c;
    border-width:0px;
    color:#fff;
    padding:4px 16px;
    display:block;
    margin:0px 4px 8px auto;
}

    #secure-upload #recaptcha, div.left.contactus div.ask-a-question div#recaptcha     {
        display: inline-block;
        margin-top:12px;
    }

    #secure-upload #recaptcha_area,  #secure-upload #recaptcha_table,
    div.left.contactus div.ask-a-question #recaptcha_area, div.left.contactus div.ask-a-question #recaptcha_table
    {
        width:224px !important;
    }

        #secure-upload #recaptcha_table td.recaptcha_r1_c1,
        div.left.contactus div.ask-a-question #recaptcha_table td.recaptcha_r1_c1
        {
            width:224px !important;
            display:none;
        }

        #secure-upload #recaptcha_table #recaptcha_image,
        div.left.contactus div.ask-a-question #recaptcha_table #recaptcha_image {

            width: 224px !important;
        }

            #secure-upload #recaptcha_table #recaptcha_image img,
            div.left.contactus div.ask-a-question #recaptcha_table #recaptcha_image img {
                width: 224px !important;
            }

        #secure-upload #recaptcha_table td.recaptcha_r4_c4,
        #secure-upload #recaptcha_table td.recaptcha_r4_c2,
        #secure-upload #recaptcha_table td.recaptcha_r7_c1,
        #secure-upload #recaptcha_table td.recaptcha_r8_c1,
        div.left.contactus div.ask-a-question #recaptcha_table td.recaptcha_r4_c4,
        div.left.contactus div.ask-a-question #recaptcha_table td.recaptcha_r4_c2,
        div.left.contactus div.ask-a-question #recaptcha_table td.recaptcha_r7_c1,
        div.left.contactus div.ask-a-question #recaptcha_table td.recaptcha_r8_c1
        {
            display: none;
        }

        #secure-upload #recaptcha_table #recaptcha_reload_btn,
        div.left.contactus div.ask-a-question #recaptcha_table #recaptcha_reload_btn {
            display: block;
            width: 50px;
        }

    #secure-upload div.recaptcha-error {
        color:#ff0000;
        font-size:0.8em;
        margin-bottom:4px;
    }


div.MultiFile-wrap {
    background-color:#fff;
    width:217px;
    margin-top:4px;
}

div.MultiFile-wrap input[type=file] {
    border-width:0px;
}

div.MultiFile-list span.MultiFile-title {
    font-size:8pt;
}

div.MultiFile-list div.MultiFile-label {
    margin-left:4px;
}

div.MultiFile-list a.MultiFile-remove {
    color:#f00;
    font-size:8pt;
    font-weight:bold;
}


/* Online Application Form */




div.ApplicationForm { width:732px; background-color:#dbdbdb; font-size: 13px; border: 12px solid #fff;}
div.ApplicationForm .PageForm { font-size: 13px; padding:10px; margin-bottom:15px; width:680px; margin-left:25px; line-height:28px; background-color:#ffffff; }
div.ApplicationForm .PageText { width:705px; clear: both; padding-bottom:10px; padding-top:10px; padding-left:25px; padding-bottom:5px; }
div.ApplicationForm .SectionHeader { font-size: 1.2em; font-weight: bold; clear: both; padding-bottom:10px; padding-top:10px; }
div.ApplicationForm .col1 { width: 200px; float: left; clear: both; }
div.ApplicationForm .col2 { width: 460px; float: left; }

div.ApplicationForm .PageHeader { font-size: 1.6em; font-weight: bold; clear: both; padding-bottom:10px; padding-top:10px; padding-left:25px;}

div.ApplicationForm .PageForm div.col1 { width: 200px; float: left; clear: both; }
div.ApplicationForm .PageForm div.col2 { width: 460px; float: left; }
div.ApplicationForm .PageForm div.AnnualIncomeCol1 { width: 200px; float: left; clear: both; }
div.ApplicationForm .PageForm div.AnnualIncomeCol2 { width: 243px; float: left; }
div.ApplicationForm .PageForm div.AnnualIncomeCol3 { width: 230px; float: left; }

div.ApplicationForm .PageForm div.LiabilitiesCol1 { width: 200px; float: left; clear: both; }
div.ApplicationForm .PageForm div.LiabilitiesCol2 { width: 190px; float: left; }
div.ApplicationForm .PageForm div.LiabilitiesCol3 { width: 190px; float: left; }
div.ApplicationForm .PageForm div.LiabilitiesCol4 { width: 100px; float: left; }

div.ApplicationForm .PageForm .bold { font-size: 1.2em; font-weight: bold; }
div.ApplicationForm .PageForm input[type="text"], div.ApplicationForm .PageForm textarea { background-color:#d5ebfb; width:450px; } 

div.ApplicationForm .PageForm .RadioList { margin-left:-5px; }
    
div.ApplicationForm .PageForm input[type=radio] {
        margin-right: 4px;
    }

div.ApplicationForm .PageForm label {
        margin-right: 8px;
    }

div.ApplicationForm .PageForm .WaterMark {  color: #999; font-size: 14px; left: 3px; position: relative; top: -19px;margin-bottom:-14px; display:none; } 
div.ApplicationForm .PageForm .MoneyText { padding-left: 12px;  background-image: url("images/dollarbackgrounddark.png"); background-repeat: no-repeat; }
div.ApplicationForm .PageForm .SubmitButton { 
    background:#508e40;
	background:-moz-linear-gradient(top,#4f963b 0%,#52b039 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4f963b),color-stop(100%,#188BC0));
	background:-webkit-linear-gradient(top,#4f963b 0%,#52b039 100%);
	background:-o-linear-gradient(top,#4f963b 0%,#52b039 100%);
	background:-ms-linear-gradient(top,#4f963b 0%,#52b039 100%);
	background:linear-gradient(top,#4f963b 0%,#52b039 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f963b',endColorstr='#52b039',GradientType=0);
	padding:8px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #52b039
}

div.ApplicationForm .PageForm .PartialSubmitButton {
    background:#508e40;
	background:-moz-linear-gradient(top,#565655 0%,#77776f 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#565655),color-stop(100%,#188BC0));
	background:-webkit-linear-gradient(top,#565655 0%,#77776f 100%);
	background:-o-linear-gradient(top,#565655 0%,#77776f 100%);
	background:-ms-linear-gradient(top,#565655 0%,#77776f 100%);
	background:linear-gradient(top,#565655 0%,#77776f 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#565655',endColorstr='#77776f',GradientType=0);
	padding:8px 13px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:17px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #77776f
}

div.ApplicationForm .PageForm .OuterRelative { position: relative; width: 0; height: 0; }
div.ApplicationForm .PageForm  .PartialSubmit { z-index:100; top:-8px; position:relative; left:700px; width:150px; line-height:20px; clear:both; }


div.left.l2landing.community-connections div.left-content {
    display:inline-block;
    width:500px;
}

    div.left.l2landing.community-connections div.left-content div.precis {
        margin-bottom: 18px;
    }

div.left.l2landing.community-connections div.innerNavigation {
    display:inline-block;
}

div.left.external-app.property-report-container {
    width:850px;
    border-right:0px;
    padding-top:16px;
}

    div.left.external-app.property-report-container div.thumbnail {
        width:70px;
        display:inline-block;
        vertical-align:top;
    }

    div.left.external-app.property-report-container div.app-container {
        margin-top:18px;
    }

    div.left.external-app.property-report-container div.inner-content {
        width:760px;
        display:inline-block;
        vertical-align:top;
    }

    div.left.external-app.property-report-container div.inner-content h3 {
        margin-top:0px;
    }

    div.left.external-app.property-report-container div.inner-content div.content-wrapper {
        width:325px;
        display:inline-block;
        vertical-align:top;
    }

    div.left.external-app.property-report-container div.inner-content div.image-wrapper {
        margin-left:12px;
        width:245px;
        display:inline-block;
    }

        div.left.external-app.property-report-container div.inner-content div.registration-form {
            padding:0px;

        }

            div.left.external-app.property-report-container div.inner-content div.registration-form div.regform-content {
                background-color:#939598;
                margin-top:8px;
                padding: 16px 12px 8px 8px;
            }

            div.left.external-app.property-report-container div.inner-content div.registration-form input[type=text] {
                width:240px;
            }

    div.left.external-app.property-report-container div.inner-content div.command-options input[type=submit] {
        border:0px;
        padding:8px;
        color:#fff;
        background-color:#E51F0C;
    }

    div.left.external-app.property-report-container div#recaptcha { margin:8px 2px 8px -4px; }

    div.left.external-app.property-report-container div.inner-content div.command-options div { display:inline-block; margin-top:0px; }

        div.left.external-app.property-report-container div.inner-content div.command-options div.required-fields {
            font-size: 0.8em;
            margin-left: 50px;
        }


    div.left.external-app.property-report-container .validationError {
        font-size:0.8em;
        color:#ff0000;
    }

    div.left.external-app.property-report-container div#recaptcha_widget_div {
        margin:12px 0px;
    }

div.left.external-app.calculator {
    margin-left:-24px;
    border-right: 1px solid #B8B9B8;
    width:670px;
}


div.left.contactus div.left-content {
    width:380px;
    display:inline-block;
    vertical-align:top;
    margin-right:12px;
}

div.left.contactus div.ask-a-question {
    width:220px;
    padding:12px;
    display:inline-block;
    vertical-align:top;
    background-color:#c4c4c4;
}

    div.left.contactus div.ask-a-question p.title {
        font-size:1.2em;
        font-weight:bold;
    }

    div.left.contactus div.ask-a-question div.row-item {
        font-size:0.9em;
        margin-bottom:8px;
    }

        div.left.contactus div.ask-a-question div.row-item input[type=text] {
            width:98%;
            border:0px;
            height:18px;
            background-color:#ffffff;
        }

        div.left.contactus div.ask-a-question div.row-item textarea {
            width:98%;
            resize:none;
            background-color:#ffffff;
            border:0px;
        }

    div.left.contactus div.ask-a-question div.command-options {
        width:inherit;
        text-align:right;
    }

    div.left.contactus div.ask-a-question div.command-options input[type=submit] {
        background-color:#555553;
        color:#dcdcda;
        padding:4px 12px;
        border:0px;
        text-transform:uppercase;
        margin-right:4px;
    }

    div.left.contactus div.ask-a-question span.error {
        color:#ff0000;
    }

div.left.contactus div.contact-details {
    background-color:#dedede;
    margin-top:12px;
    padding:12px;
}

    div.left.contactus div.contact-details table td {
        padding:6px 0px;
    }

    div.left.contactus div.contact-details table td.label {
        text-transform: uppercase;
        font-weight:bold;
        padding-right:16px;
    }


    div.left.contactus div.contact-details table a {
        font-weight:bold;
    }

div.left.contactus div.footer {
    width:inherit;
    margin-top:24px;
    background-color:transparent;
}

.btn-highlight {
    background-image: url("images/bgheader.png"); background-repeat:no-repeat; border:1px solid grey; border-bottom:none; color:grey; font-weight:bold; box-shadow: 1px 2px 3px #888888;
    
}
.btn-highlight a,.btn-highlight a:visited, .btn-highlight a:hover  {
    color:black !important;
}
.btn-highlight li a, .btn-highlight li a:visited {
    color:black !important;
}
.btn-highlight li a:hover{
    color:white !important;
}
.btn-highlight:hover, .btn-highlight:hover > a {
    background-image: url("images/bgheaderhover.png");
    background-repeat: no-repeat;
    box-shadow: 0 3px 6px #801111;
    color: #FFFFFF !important;
    cursor: pointer;
    /*text-decoration: underline;*/
}

.btn-highlight-reversed {
    background-image: url("images/bgheaderhover.png"); 
    background-repeat:no-repeat; 
    border-bottom:none; 
    color:#ffffff; 
    font-weight:bold; 
 
}

.btn-highlight-reversed:hover, .btn-highlight-reversed:hover > a,
.btn-highlight-reversed.selected:hover, .btn-highlight-reversed.selected:hover a
 {
    background-image: url("images/bgheader.png");
    background-repeat: no-repeat;
    background-color:transparent;
    color: #000000 !important;
    cursor: pointer;
    /*text-decoration: underline;*/
}

    .btn-highlight-reversed.selected {
        background-image: url("images/bgheadergrey.png");
        background-repeat: no-repeat;
        background-color:transparent;
    }

.btn-highlight-short {
    background-image: url("images/bgheaderhovershort.png"); 
    background-repeat:no-repeat; 
    border-bottom:none; 
    color:#ffffff; 
    font-weight:bold; 
}

    .btn-highlight-short:hover, .btn-highlight-short:hover a {
        background-image: url("images/bgheadershort.png");
        background-repeat: no-repeat;
        background-color:transparent;
        color: grey !important;
        cursor: pointer;
        /*text-decoration: underline;*/

    }